uuid: 2502063f-0eed-46db-b0cd-2d412b79bfad
langcode: es
status: true
dependencies:
  config:
    - field.storage.paragraph.field_text_title
    - paragraphs.paragraphs_type.media_full_width
id: paragraph.media_full_width.field_text_title
field_name: field_text_title
entity_type: paragraph
bundle: media_full_width
label: Título
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
